.container {
  padding: 1rem;
}
.img-c {
  width: 472px;
  height: 642px;
}
.main {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 0;
}
.img-container {
  padding-top: 4em;
}
.text-container {
  margin: auto;
  display: grid;
}
.text-head {
  margin-bottom: 1em;
}
.email {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.email-box {
  border: none;
  border-bottom: 1px solid black;
  padding: 1rem;
  padding-left: 0;
}

.ElaborateContainer {
  background-color: #1b4942;
  height: 40em;
  display: flex;
  padding: 7em;
}
.text-para p {
  padding-right: 5rem;
}
.ElaborateContainer h1 {
  text-align: center;
  margin: auto;
  color: white;
}
.video-container {
  display: grid;
}
.video-inner {
  grid-column-start: 7;
  grid-column-end: 8;
}
.img-v {
  width: 795px;
  height: 447px;
}
.video-text {
  padding-top: 2em;
}
.video-text {
  padding-top: 2em;
}
.img-chess {
  width: 570px;
  height: 405px;
}
.features-container {
  padding: 6em;
}
.feature-text {
  margin: auto;
}
.text-head h3,
.text-head p a {
  color: black;
}
.card1 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4em;
}
.features-Details {
  padding: 6em;
}
.card-col {
  display: grid;
  gap: 2em;
}
.card-col h4 {
  border-bottom: 2px solid black;
  padding-bottom: 10px;
}
.Review-Container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 6em;
  background-color: #1b4942;
  gap: 5em;
}
.review-inner {
  margin: auto;
}
.review-inner hr {
  width: 121px;
  border: 2px solid white;
  opacity: initial;
  margin: auto;
}
.review-slide1 {
  color: white;
  align-items: center;
  display: grid;
  text-align: center;
  gap: 2em;
}
.review-slide1 h5 {
  font-size: 40px;
}
.Register-container {
  display: grid;
  padding: 6em;
  grid-column-gap: 1em;
  grid-template-columns: repeat(2, 1fr);
  background-color: #c8e3d8;
}
.img-r {
  width: 655px;
  height: 404px;
}
.register-text h1 {
  font-size: 3.5rem;
}
.register-text p a {
  color: #1b4942;
}
.Contact-container {
  display: grid;
  padding: 6em;
  grid-column-gap: 1em;
  grid-template-columns: repeat(2, 1fr);
  background: linear-gradient(to left, #1b4942 50%, #222222 50%);
}
.contact-text {
  margin: auto;
  padding: 8em;
}
.contact-text h1,
p a {
  color: white;
}
.Signup-container {
  padding: 6em;
  grid-column-gap: 1em;
  grid-template-columns: repeat(2, 1fr);
  background-color: #21cd9c;
  text-align: center;
}
.signup-content {
  margin-bottom: 2em;
}

.main-footer {
  color: white;
  background-color: #222222;
  padding-top: 3em;
  bottom: 0;
  width: 100%;
  text-align: inherit;
}
.cols {
  font-size: 22px;
  padding-right: 4em;
}
.footer-container {
  padding: 4em;
}
.rowss {
  display: grid;
  gap: 6em;
  grid-template-columns: repeat(2, 1fr);
}
.col-links {
  display: grid;
  grid-template-columns: repeat(3, 3fr);
}
.list-unstyled li {
  padding-top: 1em;
}
// **features**
.AboutContainer {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  background-color: #1b4942;
  padding: 5em;
}
.AboutInner {
  display: grid;
  color: #fff;
}

.img-A {
  width: 759px;
  height: 499px;
}
.BuildContainer {
  display: grid;
  background-color: #f8faf4;
  grid-template-columns: repeat(2, 1fr);
  padding: 8em;
  padding-top: 2em;
}
.BuildInner {
  display: grid;
  color: #1b4942;
  margin: auto;
}
.img-B {
  width: 590px;
  height: 590px;
}
.card4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 4em;
}
.card4-col {
  display: grid;
  gap: 2em;
  line-height: 2em;
  color: #1b4942;
}
.ReviewContainer {
  background-color: #21cd9c;
  height: 40em;
  display: grid;
  padding: 5em;
}
.ReviewContainer h1 {
  text-align: left;
  margin: auto;
  color: black;
}
.ReviewContainer2 {
  background-color: #c8e3d8;
  height: 28em;
  display: grid;
  padding: 5em;
}

.ReviewContainer3 {
  background-color: #21cd9c;
  height: 30em;
  padding: 5em;
}
.features-details {
  background-color: #f8faf4;
  margin-top: -8em;
}

.subs-container {
  background-color: #21cd9c;
  height: 30em;
  display: grid;
  padding: 6em;
}

.subs-content {
  text-align: center;
}

.subs-btn {
  text-align: center;
}
